.menu-hover{
    position:relative;	

}
.wsite-menu-wrap{
    display:none !important;
    position:absolute !important;
    text-align:left;
    background-color:#000;

    width:auto;
}

.menu-hover:hover .wsite-menu-wrap{
    display:block !important;	

}
.wsite-menu-wrap{
    clear:both !important;	
}
.wsite-menu-wrap li{
    float:none !important;
}
.news-headline {
    padding-top: 20px; 
    margin-top: 20px; 
    border-top: 1px solid #f60;
}
#contents #navigation li {
    padding: 12px 20px 13px 67px;
}
.header-banner {
    margin-top: -20px;
}
body #main {
    padding: 20px 0 0 0;
}
html body .header-banner a .galleryImageBorder {
    width: 100%;
}
.wsite-menu-wrap {
    margin-top: 13px;
}
#wsite-content p.loud-headline {
    color: #ff3d00!important;
    font-weight: bold;
    font-size: 17px!important;
}